List Providers Visible To An Organisation
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
kind*Kind
org_id*Org Id
Format
uuidverify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/providers?kind=string&org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "string", "name": "string", "type": "string", "description": "string", "owned_by_org": true, "key_source": "platform", "default_model": "string", "credential_id": "13c40afa-2996-4a0c-b2e9-68fba9462242", "endpoint": "string" }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}